/* Starting - HTML Template */

@media only screen and (max-width: 1300px) {
	.page-wrapper {
		overflow: hidden;
	}
}

@media only screen and (max-width: 1024px) {
	.main-slider h2 {
		font-size: 34px;
	}
	.main-slider .text {
		font-size: 16px;
	}
}

@media only screen and (max-width: 1199px) {
	.page-wrapper {
		margin-bottom: 0px !important;
	}
	#cookieBox{
		text-align: center;
	}

	#cookieBox button{
		margin-top:10px !important;
		margin-right: auto !important;
		float:unset !important;
	}
}

@media only screen and (max-width: 991px) {
	.text-block-four {
		margin-left: 0px;
	}
	.main-menu .navbar-collapse > .navigation {
		background: #000 !important;
	}
	.main-menu .navbar-collapse > .navigation > li > ul, .main-menu .navbar-collapse > .navigation > li > ul > li > ul {
		background: #000 !important;
	}
}

@media only screen and (max-width: 767px) {
	.main-slider {
		margin-top: 0px !important;
	}
	.main-slider h2 {
		font-size: 30px;
		padding-bottom: 10px;
	}
	.main-header .header-lower {
		margin: 0;
	}
	.main-slider .dark-heading {
		font-size: 32px;
	}
	.main-slider h1 {
		font-size: 32px;
	}
	.main-slider h4 {
		font-size: 28px;
	}
	.main-slider .text {
		font-size: 14px;
	}
	.header-top .links-nav li {

		margin-right: 0px !important;
	}
	.main-menu .navbar-header {
		text-align: center !important;
	}
	.text-block-three .experience-text {
		padding-left: 0px;
		padding-top: 10px;
	}
	.who-we-are.sp-five {
		padding: 0px 0px 80px !important;
	}
	.our-experience.sp-two {
		padding-bottom: 20px;
	}
	.page-title h1 {
		font-size: 30px !important;
	}
	.logo {
		width: 260px;
		text-align: center;
		margin: 0px auto;
	}
	.footer-copyright.text-right {
		text-align: left !important;
		padding-top: 2px;
	}
	.staffing-process {

		max-width: 100% !important;
	}

}

@media only screen and (max-width: 599px) {
	.main-header .social-links-one {
		top: 0px;
	}
	.main-header .header-top .top-left,
	.main-header .header-top .top-right {
		float: none !important;
		text-align: center;
	}
	.main-header .header-upper .upper-right {
		padding: 0px 0px;
	}
	.main-header .search-form .form-group input[type="text"],
	.main-header .search-form .form-group input[type="tel"],
	.main-header .search-form .form-group input[type="email"],
	.main-header .search-form .form-group textarea {
		width: 230px;
	}
	.main-slider h2 {
		font-size: 24px;
		padding-bottom: 10px;
	}
	.main-slider .text {
		font-size: 13px;
	}
	.main-slider .dark-heading,
	.product-details .basic-details .details-header h4,
	.sec-title h2 {
		font-size: 24px;
	}
	.main-slider .text.dark-text,
	.blog-single .inner-box .lower-content .post-meta li {
		font-size: 13px;
	}
	.slider-content .content-text,
	.checkout-page .lower-content .totals-table li .col.title,
	.checkout-page .lower-content .totals-table .col,
	.news-block-five .inner-box .lower-content .post-meta li {
		font-size: 14px;
	}
}

